function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("available","operations");
x.t("db15-000917-02-january","2013");
x.t("required","cached");
x.t("cache","group");
x.t("dialog","appears");
x.t("state","figure");
x.t("cached","virtual");
x.t("megaraid","storage");
x.t("group","click");
x.t("group","removing");
x.t("remove","cache");
x.t("remove","cached");
x.t("remove","offline");
x.t("(vds)","offline");
x.t("check","box");
x.t("offline","state");
x.t("offline","cached");
x.t("offline","virtual");
x.t("box","click");
x.t("virtual","drives");
x.t("solution","megaraid");
x.t("select","required");
x.t("select","remove");
x.t("appears","displaying");
x.t("2013","lsi");
x.t("2013","2013");
x.t("click","db15-000917-02-january");
x.t("click","remove");
x.t("figure","remove");
x.t("manager","available");
x.t("removing","offline");
x.t("displaying","cached");
x.t("storage","manager");
x.t("following","dialog");
x.t("using","nytro");
x.t("operations","cache");
x.t("drives","(vds)");
x.t("drives","check");
x.t("drives","select");
x.t("drives","removing");
x.t("drives","following");
x.t("drives","using");
}
